.digitprogress-content p.author {
	display: inline-block;
	background: #eee;
	padding: 4px 15px;
	border-radius: 15px;
}

.header-overlay h1 {
	letter-spacing: 1px;
	font-size: 1.3rem;
	line-height: 1.3rem;
}

.breadcrumb-item.active {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
}